[-SelfInfo-]
ver=2020101401

[ABBYY FineReader]
delVerAfter=0
specialDelWith=' 10|11| Collectors| Collector's'
specialReplaceWithLast=' CE| License| Server| Home| Edition| Professional| Site| Corporate| Portable| Sprint| Trial| Plus| pro| XCV| Express| edition|'

[Adobe Flash]
delVerAfter=0
specialDelWith=' .'
specialReplaceWithLast=' 9| 10| 11| 12| 14| 15| version|.x| - CAH|'
formatNameRenameFrom='adobe flash player activex|adobe flash player plugin'
formatNameRenameTo='Adobe Flash Player (IE)|Adobe Flash Player (Non-IE)'

[Java]
alias=Java
exclude=SE|Development|Kit
name=Java Runtime Environment
specialReplaceWithLast=' SE|'

[UltraISO Premium]
findVerOrder=3241

[IsoBuster]
findVerOrder=2134

[TuneUp Utilities]
specialReplaceWithLast=' pat|'

[WPS Office]
specialReplaceWithLast=' 专业增强版| 專業增強版| 个人版| 抢鲜版| 专业版| Personal| Edition|'

[Macrium Reflect Free]
specialReplaceWithLast=' Edition| edition|'

[ESET NOD32 Antivirus]
regValueAsVer='HKEY_LOCAL_MACHINE|SOFTWARE\ESET\ESET Security\CurrentVersion\Info|ProductVersion'

[System Explorer]
findVerOrder=3241

[K-Lite Codec Pack]
delVerAfter=0
formatNameRenameFrom='K-Lite Codec Pack Full'
formatNameRenameTo='K-Lite Codec Pack (Full)'

[CPU-Z]
specialReplaceWithLast='CPUID|'

[EaseUS Data Recovery Wizard]
formatVersionReviseFrom='9.0.0.0'
formatVersionReviseTo='100'
reserveExe=DRWUI.exe
findVerOrder=3124

[Skype]
specialReplaceWithLast='(TM)|'

[RogueKiller];临时修改，因为原先方式获取不到快捷方式信息，导致最终格式化版本号不全
formatVersionReviseFrom='12'
formatVersionReviseTo='20'

[Adobe Photoshop]
delVerAfter=0
specialReplaceWithLast=' CS2| CS3| CS4| CS5| Cs5| CS6| LE-J|'
specialDelWith=' 中文版| - | 优化版| cs| 精简版| CS| Cs| Tryout'
findVerOrder=2134

[Baidu Antivirus]
regValueAsVer='HKEY_LOCAL_MACHINE|SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\Baidu Antivirus|DisplayVersion'

[PotPlayer]
formatNameRenameFrom='PotPlayer|PotPlayer-64 bit'
formatNameRenameTo='Daum PotPlayer|Daum PotPlayer'
reserveExe='uninstall.exe'

[Zemana AntiLogger]
regValueAsVer='HKEY_LOCAL_MACHINE|SOFTWARE\Zemana\AntiMalware|Version'

[XYplorer]
findVerOrder=4123

[Wise Auto Shutdown]
formatVersionReviseFrom='1.6.3.85'
formatVersionReviseTo='1.63'

[Folder Lock]
findVerOrder=4123

[Wise JetSearch]
formatVersionReviseFrom='2.3.5.142'
formatVersionReviseTo='2.35'

[KeePass]
specialReplaceWithLast='Password|Safe|'

[REAPER]
useNormFileVer=1

[Avast Free Antivirus]
findVerOrder=3124

[Glary Utilities]
formatVersionReviseFrom='5.113'
formatVersionReviseTo='5.114.0.139'

[DiskBoss]
reserveExe='bin/diskbsg.exe -fixbit'

[VirtualDJ]
findVerOrder=3124

[Oracle VM VirtualBox]
formatNameRenameFrom='Oracle VM VirtualBox'
formatNameRenameTo='VirtualBox'

[Notepad++]
specialDelAfter='++'

[AVG AntiVirus FREE]
findVerOrder=3124

[Ashampoo WinOptimizer]
findVerOrder=2134

[jetAudio Basic VX]
specialReplaceWithLast='VX|'

[K-Meleon]
findVerOrder=3124

[WinHex]
findVerOrder=4123

[jetAudio Basic]
findVerOrder=3124

;----------以下为查看历史老数据为了老数据统一而生成的规则----------

[NET Framework]
alias=Microsoft NET Framework|Microsoft .NET Framework|.NET Framework|Dot NET Framework
exclude=Client Profile|Extended|TRK Dil|Developer Pack
name=Microsoft .NET Framework
delVerAfter=1

[AAA Logo]
specialReplaceWithLast='2008|'

[Absolute]
specialDelAfter=Tax

[Abyss]
specialDelWith=' Collectors| Collector's'

[ACDSeePro]
specialReplaceWithLast='Pro|'

[ACDSee]
delVerAfter=0
specialDelWith='简体| 32| - | RUS| 汉化'
specialReplaceWithLast=' 7|'

[Adobe Acrobat - Reader] ;屏蔽下面的Acrobat规则

[Acrobat]
delVerAfter=0
specialDelWith=' TryOut| - |Pro-('
specialReplaceWithLast=' XI| X|'

[WD Align] ;屏蔽下面的Acronis规则

[Acronis]
delVerAfter=0
specialReplaceWithLast='|  | |?| Personal 2| 11| '
specialDelWith=' WD| WD| - '

[Acrophobia]
specialDelWith=' 2'

[Acropolis]
specialDelWith=' Deluxe'

[Active@]
specialDelWith=' 7'

[Vinny27];屏蔽下面的Adobe Photoshop规则

[Advanced SystemCare]
specialReplaceWithLast=' 4| 5| 6|'
specialDelWith=' 无名'

[AIMP]
delVerAfter=0
specialReplaceWithLast='2|3|??????|'

[AIM]
specialReplaceWithLast=' 6| 7|'

[Aimersoft]
specialDelWith=' [Template]'

[Alcohol]
delVerAfter=0

[ALLPlayer]
specialReplaceWithLast=' V5.X|'

[Antares Auto-Tune]
delVerAfter=0

[Antares Kantos]
delVerAfter=0

[Antares]
specialReplaceWithLast='3|'

[AresTube]
delVerAfter=0

[KC Softwares]
specialReplaceWithLast='0|'

[QuikCalc Amortization]
delVerAfter=0

[Microsoft Visual Studio Macro]
specialDelWith=' - '

[Macromedia Dreamweaver]
specialReplaceWithLast=' 日本語版|'

[Macromedia Fireworks]
specialReplaceWithLast=' 2J|'

[MAGIX]
delVerAfter=0

[Mathematics]
delVerAfter=0

[MetaTrader]
delVerAfter=0

[SoftwareSubmitterPro]
specialReplaceWithLast='Pro|'

[High Calibre]
delVerAfter=0
specialReplaceWithLast='- |'

[BitComet]
specialReplaceWithLast='(¤ñ¯S±k¬P)|(比特彗星)|Beta|'

[Bleeposaurus]
delVerAfter=0

[Cobian Backup]
delVerAfter=0

[ConvertXtoDVD]
delVerAfter=0

[CorelDRAW Graphics]
specialReplaceWithLast=' X3| X4| X5| X6| X7|'
specialDelWith='Lang'

[CCleaner]
specialReplaceWithLast='??????|'

[CyberLink PowerDirector]
delVerAfter=0

[CyberLink PowerDVD]
specialReplaceWithLast=' 9a|'

[Nero]
delVerAfter=0
specialDelWith=' OEM.'

[CyberLink PowerProducer]
delVerAfter=0

[CyberLink LowerThird]
delVerAfter=0

[Daemon Tools]
specialReplaceWithLast=' LIte| Lite|'

[DAEMON Tools]
specialReplaceWithLast=' LIte| Lite|'

[TMPGEnc DVD Author]
delVerAfter=0

[DivX]
specialReplaceWithLast=' ??| ¦w¸Ë| °²×°| 20100820|??????|'

[DFX]
delVerAfter=0

[doPDF]
delVerAfter=0

[Download Master]
delVerAfter=0

[Dragon Assistant]
delVerAfter=0

[Dragonica]
specialReplaceWithLast='_cn|'

[DragonStone]
specialReplaceWithLast=' ™'

[Picture Ripper]
delVerAfter=0

[SNAP]
delVerAfter=0

[VideoToolz]
delVerAfter=0

[Visual C++]
delVerAfter=0

[Xara Web Designer]
delVerAfter=0

[GEO5]
delVerAfter=0

[GIMP Edit Pro]
delVerAfter=0

[Google SketchUp]
delVerAfter=0

[Microsoft Internet Explorer]
delVerAfter=0

[Microsoft Office 365 Home]
specialDelWith=' - '

[The KMPlayer]
delVerAfter=0

[Windows Internet Explorer]
delVerAfter=0

[Batman Arkham Origins]
delVerAfter=0

[K-Nitro]
delVerAfter=0

[Microsoft OneDrive for Business]
specialDelWith=' - '
specialKeep=Business

[Mindjet MindManager]
delVerAfter=0

[Multilizer]
delVerAfter=0

[Adobe Shockwave Player]
delVerAfter=0

[Soda PDF]
delVerAfter=0

[Splash PRO EX]
delVerAfter=0

[Splashtop]
delVerAfter=0

[4.1.7 The Bat!]
delVerAfter=0

[SUPER]
specialDelWith=' ?v2012| ?Version| v2011| v2012| v2013| v2014| v2015| Version'

[Super Granny]
delVerAfter=0

[SuperEasy 1-Click]
NoDelBigVer=1

[SuperF4]
NoDelBigVer=1

[TeamViewer]
delVerAfter=0

[Test Visual FoxPro]
delVerAfter=0

[Total Commander]
delVerAfter=0

[uTorrentControl]
delVerAfter=0

[VisualBee]
delVerAfter=0

[MilkDrop for Winamp]
specialReplaceWithLast='2x|'

[Winamp]
delVerAfter=0

[Windows Media Player]
delVerAfter=0

;--------------------------------------------
